Subject: Re: Half day request-02/01/2020
From: Parvez Alam <[email-masked]>
To: Dheeraj Kushwah <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 1 Jan 2020 04:24:38 -0700 (MST)

Hi Dheeraj, 

I am approving your half day for 02 Jan and have removed the week off for 16th Jan. 

Kind Regards 
Parvez Khan 

From: "Dheeraj Kushwah" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 1 January, 2020 12:10:14 
Subject: Half day request-02/01/2020 

Hi Parvez, 

I need to go for a Doctor's appointment in an ENT clinic tomorrow, 02 Jan' 2020, so could you please give me off in second half for the day. I have already submitted my document in HR on which the next appointment date has been clearly mentioned by the Doctor. 

In order to compensate the number of leaves for the month, I would be happy to compensate my off on 16th Jan so kindly consider my request on an urgent basis. 

I look forward to your kind response. 

Thank you, 

Kind regards, 
Dheeraj